Bug 247662 - Wrong file path to help page
Wrong file path to help page
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qgis (Show other bugs)
6
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-10 15:18 EDT by Chris Abrams
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.8.1-11.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 12:59:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Abrams 2007-07-10 15:18:17 EDT
Description of problem:
On selecting the 'Help Contents' menu item from the 'Help' menu, Quantum GIS
attempts to open the the following destination in my browser (Firefox):

file:///usr/share/qgis/doc/index.html

This file is actually located at:

file:///usr/share/doc/qgis-0.8.1/index.html

Version-Release number of selected component (if applicable):
qgis-0.8.1-10.fc6

How reproducible:
Always

Steps to Reproduce:
1.Start Quantum GIS
2.Select Help->Help Contents
3.Switch to you browser
  
Actual results:
The browser (Firefox) displays a warning that it cannot find the file at:

/usr/share/qgis/doc/index.html

Expected results:
The Quantum GIS help page is opened.

Additional info:
Comment 1 Douglas E. Warner 2007-07-10 15:34:33 EDT
This should be fixed in qgis-0.8.1-11
Comment 2 Fedora Update System 2007-07-11 11:18:15 EDT
qgis-0.8.1-11.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-07-16 12:59:08 EDT
qgis-0.8.1-11.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.